E6000SW(4)

NAME
e6000sw - Marvell 88E6000 series Gigabit Ethernet switch driver

SYNOPSIS
device mdio
etherswitch
e6000sw

DESCRIPTION
The e6000sw driver supports Marvell Gigabit Ethernet switch controllers.

HARDWARE
The e6000sw driver supports the following Gigabit Ethernet switch controllers:

•   Marvell 88E6190X
•   Marvell 88E6190
•   Marvell 88E6176
•   Marvell 88E6172
•   Marvell 88E6341
•   Marvell 88E6141

SEE ALSO
e6060sw(4), etherswitch(4), etherswitchcfg(8)

HISTORY
The e6000sw driver appeared in FreeBSD 11.0.